@media (max-width:960px) {

.adLeaderboard,
.adform-adbox.adform-adbox.adform-adbox,
#wrap-skyscraper,
#omsv_sky_DhtmlLayer {
	display: none !important;
}

#wrap {
	max-width: 90%;
	max-width: calc(100% - 30px);
	border: 0;
}


/**
 * Header Bereich
 */

	#header {
		/*height: auto;*/
	}
		/**
		 * Meta Links (kontakt, FB, youtube,..)
		 */
		#navigationMeta {
			text-align: center;
			margin-bottom: 10px;
			position: relative;
			top: auto;
			right: auto;
		}
		#navigationMeta a {
			display: inline-block;
			margin-left: 0;
		}
		#navigationMeta a:not([class]){
			width: 90px;
		}
		#navigationMeta a.big {

		}
		#navigationMeta a.big:nth-child(4){

		}
		/**
		 * Navigation Block
		 */
		#nav {
			max-width: 100%;
			max-width: calc( 100% + 30px );
			height: auto;
			max-height: none;
			position: relative;
			bottom: auto;
		}
		#nav.sticky.fixto-fixed {
			max-height: none;
			background: #154a7d;
			left: 15px !important;
			width: 100% !important;
		}

		#nav.sticky.fixto-fixed #logo {
			margin: 10px;
		}

		#nav.sticky.fixto-fixed #logo a {
			bottom: auto;
		}
		#nav:after {
			content: '';
			display: table;
			clear: both;
		}
			#nav #logo {
				float: left;
				margin-bottom: 15px;
			}
				#logo a {
					position: relative;
					bottom: auto;
					left: auto;
					display: inline-block;
				}

			#nav > .search {
				position: relative;
				float: right;
				bottom: auto;
				right: auto;
				height: 70px;
				margin-bottom: 15px;
			}
			#nav.sticky.fixto-fixed > .search {
				margin-bottom: 0;
			}
				#nav > .search button {
					height: 70px;
				}

			#nav #searchBar {
				clear: both;
				left: 0 !important;
				width: 100% !important;
			}
				#nav #searchBar input {
					width: 85% !important;
					width: calc( 100% - 55px ) !important;
				}

			#navigationPrimary,
			#realm-category-selection {
				max-width: 100%;
				position: relative;
				top: auto;
				bottom: auto;
				left: auto;
				right: auto;
				clear: both;
				height: auto;
			}

				#realm-category-selection button {
					margin: 15px 5px;
					padding-right: 40px;
				}
				#navigationPrimary {
					margin-bottom: 15px;
				}
				#nav.sticky.fixto-fixed #navigationPrimary {
					margin-bottom: 0;
				}
				#nav.sticky.fixto-fixed #navigationPrimary ul {
					display: none;
				}
				#nav.sticky.fixto-fixed #navigationPrimary ul.clicked {
					display: block;
				}
				#navigationPrimary nav ul {
					-moz-display: flex;
					-webkit-display: flex;
					display: flex;
					-moz-flex-wrap: wrap;
					-webkit-flex-wrap: wrap;
					flex-wrap: wrap;
					-moz-justify-content: space-evenly;
					-webkit-justify-content: space-evenly;
					justify-content: space-evenly;
				}
					#navigationPrimary nav ul li {
						-moz-flex: 1 0 auto;
						-webkit-flex: 1 0 auto;
						flex: 1 0 auto;
						margin-bottom: 1px;
					}
					#navigationPrimary nav ul li:hover::after {
						bottom: 0;
						position: relative;
						display: block;
						margin-bottom: -13px;
					}
					#navigationPrimary nav > ul > li:last-child{
						display: none;
					}

					#navigationPrimary nav ul li > div.mega {
						width: 100vw;
						overflow: scroll;
						max-height: 70vh;
						-moz-display: flex;
						-webkit-display: flex;
						display: flex;
						-moz-flex-wrap: wrap;
						-webkit-flex-wrap: wrap;
						flex-wrap: wrap;
						/*justify-content: ;*/
						-moz-align-items: flex-start;
						-webkit-align-items: flex-start;
						align-items: flex-start;
					}
					#navigationPrimary nav ul li > div.mega .megabox {
						width: 47%;
						width: calc( 50% - 24px);
					}

	.overlayWindow {
		max-width: 100%;
		max-width: calc(100% - 30px);
		left: 15px !important;
		right: 15px !important;
	}
	#overlayWindowWrapper {
		min-height: 120px;
		max-width: 100%;
	}
		.overlayWindow .close {
			right: 0 !important;
		}
		a.changeRealmOverlayLogo {
			left: 0;
			margin-left: 0;
		}
		.changeRealmOverlayContainer {
			width: calc( 100% - 36px );
			margin-left: 0;
		}
			.select-what,
			.select-where {
				width: 100%;
				float: none;
			}


/**
 * Footer Bereich
 */

	#footer {
		width: auto;
		/*max-width: 100%;*/
		margin-left: -15px;
		margin-right: -15px;
	}

		#footer .footerLeft,
		#footer .footerRight {
		    width: 100%;
		    box-sizing: border-box;
		}

		#footer .footerLeft .right {
			float: none;
			margin-top: 15px;
			display: inline-block;
		}
}